.l-header .site-logo img {
    margin: 16px 0 0;
}
.poll-bars__bar .foreground {
	background-color: #FF9E18;
}
.block-sidebar-menu .link-style:hover, .block-sidebar-menu .views-exposed-widgets .views-exposed-widget .form-type-bef-link a:hover, .block-sidebar-menu ul li a:hover, .block-sidebar-menu ul li span:hover, .block-sidebar-menu ul .leaf a:hover, .block-sidebar-menu ul .leaf span:hover, .block-sidebar-menu .menu li a:hover, .block-sidebar-menu .menu li span:hover, .block-sidebar-menu .menu .leaf a:hover, .block-sidebar-menu .menu .leaf span:hover, .block-sidebar-menu .link-style:active, .block-sidebar-menu .views-exposed-widgets .views-exposed-widget .form-type-bef-link a:active, .block-sidebar-menu ul li a:active, .block-sidebar-menu ul li span:active, .block-sidebar-menu ul .leaf a:active, .block-sidebar-menu ul .leaf span:active, .block-sidebar-menu .menu li a:active, .block-sidebar-menu .menu li span:active, .block-sidebar-menu .menu .leaf a:active, .block-sidebar-menu .menu .leaf span:active, .block-sidebar-menu .link-style.active, .block-sidebar-menu .views-exposed-widgets .views-exposed-widget .form-type-bef-link a.active, .block-sidebar-menu ul li a.active, .block-sidebar-menu ul li span.active, .block-sidebar-menu ul .leaf a.active, .block-sidebar-menu ul .leaf span.active, .block-sidebar-menu .menu li a.active, .block-sidebar-menu .menu li span.active, .block-sidebar-menu .menu .leaf a.active, .block-sidebar-menu .menu .leaf span.active {
	background-color: #FF9E18;
}
.inpage-nav > ul.menu li.leaf a.active, .inpage-nav > ul.menu li.leaf a:hover {
	border-color: #FF9E18;
}
.conference-resource-icon {
	color: #FF9E18;
}
.node.node--local-chapter .field-name-local-chapter-menu > ul > li > a + ul li a.active, .node.node--local-chapter .field-name-local-chapter-menu > ul > li > a + ul li a:hover {
	border-color: #FF9E18;
}
.node .styled-download {
	border-left: 4px solid #FF9E18;
}
.node.node--sponsor.view-mode-full .field-name-title {
	color: #FF9E18;
}
.field-name-sponsor-heading {
	color: #FF9E18;
}
.node.teaser .field-name-publication-teaser-meta .listing-icon {
	background-color: #FF9E18;
}
.block-resources .view-content thead {
	border-left: 4px solid #FF9E18;
}
.countdown-prefix, .countdown-suffix {
	color: #FF9E18;
}
.block.block-network-events .block__content h3, .block.block-network-webcasts .block__content h3 {
	border-left: 4px solid #FF9E18;
}

.button a.button-brand1, .button button.button-brand1 {
	color: #B14FC5;
	border: 2px solid #B14FC5;
}
.block-issue-browser-search.block-sidebar-menu .views-submit-button .form-submit {
	background-color: #B14FC5;
}
.view-acdis-faq .collapse-tile {
	color: #B14FC5;
}
.button a.button-brand1:hover, .button a.button-brand1:active, .button a.button-brand1:focus, .button button.button-brand1:hover, .button button.button-brand1:active, .button button.button-brand1:focus {
	background-color: #B14FC5;
}
.acdis-panels-radio .panel-display .panel-panel .field--name-body h2 {
	color: #B14FC5;
}
.button a.button-brand1.button-reverse, .button button.button-brand1.button-reverse {
	background-color: #B14FC5;
}
.styled-form .block__title span {
	color: #B14FC5;
}
.l-section-header .section-title-wrapper .section-subtitle {

	background-color: #B14FC5;
}
.acdis-panels-cdi-week .panel-col-top .inside .flexslider .flex-control-nav a.flex-active {
	background-color: #B14FC5;
}
.field--name-field-accm-accitem .ui-accordion .ui-accordion-header.ui-state-active a::before {
	color: #B14FC5;
}
.field--name-field-accm-accitem .ui-accordion .ui-accordion-header a {
	border-bottom: 3px solid #B14FC5;
	color: #B14FC5;
}
.field--name-field-accm-accitem .ui-accordion .ui-accordion-header {

	color: #B14FC5;

}
.acdis-panels-cdi-week .panel-col-top .inside .flexslider .flex-control-nav a.flex-active {
	background-color: #B14FC5;
}
.l-section-header .section-title-wrapper .section-title {
	color: #B14FC5;
}
.faq-back-link .block__content {
	background-color: #B14FC5;

}

.block.block-network-events .title-wrapper, .block.block-network-webcasts .title-wrapper {
	background-color: #B14FC5;
}
.block.block-network-events .block__content .event-item .event-date, .block.block-network-webcasts .block__content .event-item .event-date {

	color: #B14FC5;
}
.block-sidebar-menu .title-style, .block-sidebar-menu h2, .block-sidebar-menu .views-exposed-widgets .views-exposed-widget > label {

	background-color: #B14FC5;

}
.page-node-2754 .toolkit-grid .toolkit-grid-item p {
	color: #B14FC5;
}
.section-heading, .node.node--local-chapter .label-above, .block-form-new-chapter h2 {
	color: #B14FC5;
}
.node .styled-download i {
	background-color: #B14FC5;
}
.node .styled-download .button a {
	color: #B14FC5;
	border: 2px solid #B14FC5;
}
.node .styled-download .button a:hover, .node .styled-download .button a:active, .node .styled-download .button a:focus {
	background-color: #B14FC5;
}
.node .styled-download .button a.button-reverse {
	background-color: #B14FC5;
}
.node .group-details {
	color: #B14FC5;
}
.node.node--page .field-name-body h2, .node.node--page .field-name-body h3 {
	color: #B14FC5;
}
div .form-buttons input:first-child {
    background-color: #B14FC5;
    border-color: #B14FC5;
}